/*
Theme Name: Avada Child Theme
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/


@media print {
  body * {
    visibility: hidden;
  }
  
  #content, #content *,.fusion-logo,.fusion-logo * {
    visibility: visible;
  }
  .fusion-logo{
    position:absolute;top:-120px; width:100%;
  }
  .fusion-logo img{width:150px !important;}
  .propertyDetails{margin-top:0px;}
  #content{
    position: absolute;
    left: 0;
    top: 90px;
  }
  .propertyFooter h1,.properyGoogleMapTitle{margin-top:0 !important;}
  .propertyContact,a.getInTouch,.propertyImages ul,
  .contentShare{
	  display:none !important;
  }
  
	.propertyPriceTitle{
		text-align:center;
	}
  .propertyPriceTitle>div{
	  float:none;
	  display:inline-block;
  }
}
@media print and (orientation: landscape) {
   .fusion-logo{
	   top:-90px;
   }
}


/*Properties pagination*/

.pagination_wrapper{
	text-align: center;
	clear: both;
    padding: 20px 0;
}
nav.custom-pagination {
    display: inline-block;
    border: 1px solid #a6d1d6;
    border-radius: 3px;
}

span.page-numbers.page-num {
    display: block;
	float:left;
    border-right: 1px solid #a6d1d6;
    padding: 5px 10px;
    background: #3eb4c1;
    color: #fff;
}

span.page-numbers, a.page-numbers {
    padding: 5px 15px;
    display: block;
    float: left;
    border-right: 1px solid #a6d1d6;
}
span.page-numbers.current {
    background-color: #3eb4c1;
    color: #fff;
}
a.next.page-numbers {
    border-right: 0;
}
/*End properties pagination*/
.latest-rollover {
    text-align: center;
}

span.latest-price {
    float: right;
    padding-right: 10px;
}

/* Property listings page */
span.propertyListImagePrice {
    background: #66308e;
    color: #fff;
    display: inline-block;
    padding: 7px;
    position: absolute;
    top: 20px;
    right: 15px;    
}
span.propertyStatus {
    background: #d90000;
    color: #fff;
    text-transform: uppercase;
    padding: 2px 10px 0px;
    vertical-align: middle;
    font-size: 21px;
    left: 15px;
    top: 0;
    position: absolute;
}

.propertyListPrice b{
    color: #000;
}

.propertyListingEntry {
    margin-bottom: 30px;
    /*padding-left: 0; */   
}
.propertyFooter {
    padding: 15px;
}
.propertyListImage {
    padding-bottom: 10px;
}

.propertyListImage {
    padding-bottom: 10px;
    height: 200px;
    overflow: hidden;
	background-size: cover;
    background-position: center;
}

.propertyListTitle a, .propertyListTitle a:hover {
    color: #000;
    font-size: 14px;
}

.propertyListTitle, .propertyListPrice {
    text-align: center;
}

.propertyListingEntry .address{
	font-size:12px;
	/*height:72px;*/
	/*border: 1px solid #e0e0e0;*/
    padding: 5px;
}

/*Custom facebook feed styles*/
.cff-wrapper {
    padding: 5px;
    background-color: #dadada;
}


/*End custom facebook feed styles*/
/* LATEST PROPERTIES */
.latest-item{
    width:calc(25% - 8px)!important;
    /*display:inline-block!important;*/
	float:left;
    margin-right: 8px!important;
	vertical-align: top;
}
.latest-item:last-child{
	margin-right: 0!important;
}
.latest-heading{
    color: #ffffff!important;
    background-color: #2C2C2C!important;
    margin-bottom: 0px!important;
    font-size: 17px!important;
    padding-top: 8px!important;
    padding-bottom: 8px!important;
    padding-left: 15px!important;
    font-weight: 500!important;
    text-transform: uppercase;
}

.latest-desc{
    height: auto;
    background-color: #F5F5F5;
}

.latest_location{
    font-size: 14px;
    font-weight: 500;
    padding-top: 10px;
    padding-left: 10px;
}

.latest_items{
    display:inline-block;
    width:20%;
}

.row_latest_options{
    padding-left: 10px;
    padding-top: 20px;
    padding-bottom: 15px;
}

.latest_items a img{
    float: right;
}

/* END LATEST PROPERTIES */


/* book free valuation */

#wpcf7-f954-p12-o1 span.wpcf7-form-control-wrap input,/*Form on free valuation page*/
#wpcf7-f373-p16-o1  span.wpcf7-form-control-wrap input,/*Form on buyers page*/
#wpcf7-f1037-p18-o1 span.wpcf7-form-control-wrap input/*Form on sellers page*/
 {
    margin-bottom: 10px;
    height: 40px !important;
}
/*End book free valuation*/

/* header ---- */

.fusion-secondary-header, .fusion-secondary-header a, .fusion-secondary-header a:hover {
    color: #ffffff !important;
}

.fusion-secondary-header {
    height: 51px;
    line-height: 38px;
    font-size: 14px !important;
}

.gradient_container > .fusion-row, .fusion-secondary-header, .fusion-accordian .panel-heading {
    background: rgb(104,43,146);
    background: -moz-linear-gradient(left, rgba(104,43,146,1) 25%, rgba(19,191,211,1) 75%);
    background: -webkit-linear-gradient(left, rgba(104,43,146,1) 25%,rgba(19,191,211,1) 75%);
    background: linear-gradient(to right, rgba(104,43,146,1) 25%,rgba(19,191,211,1) 75%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#682b92', endColorstr='#13bfd3',GradientType=1 );
}

.fusion-contact-info, .fusion-social-links-header {
    display: inline;   
}

.extra_header_info {
    padding-left: 25px;
    display: inline;
}

.extra_header_info a {
    padding-left: 5px;
}

.extra_header_info_right {
    display: inline;
    height: 51px;
}

.extra_header_info_right a {
  padding: 0px 16px;
  float: left;
  height: 31px;
  line-height: 32px;
  font-weight: 700;
  border-right: 1px solid;
  margin-top: 10px;
}
.extra_header_info_right a:first-child {
  border-left: 1px solid;
}

.fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 60px 0 9px;
}
.fusion-social-links-header .fusion-social-networks a {
    font-size: 18px;
    margin-right: 9px;
}

#main {
    padding: 0px !important;
}


.fusion-main-menu {
    background: rgba(0, 0, 0, 0.8);
    height: 60px;
}

.fusion-secondary-main-menu {
    background-color: transparent !important;
}

#rev_slider {
    margin-top: -62px;   
}

#home-box {
    width: 710px;
    height: 340px;
    margin: 0 auto 160px;
    background: -moz-linear-gradient(45deg, rgba(104,43,146,0.9) 0%, rgba(104,43,146,0.9) 25%, rgba(19,191,211,0.9) 75%, rgba(19,191,211,0.9) 100%);
    background: -webkit-linear-gradient(45deg, rgba(104,43,146,0.9) 0%,rgba(104,43,146,0.9) 25%,rgba(19,191,211,0.9) 75%,rgba(19,191,211,0.9) 100%);
    background: linear-gradient(45deg, rgba(104,43,146,0.9) 0%,rgba(104,43,146,0.9) 25%,rgba(19,191,211,0.9) 75%,rgba(19,191,211,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6682b92', endColorstr='#e613bfd3',GradientType=1 );
    padding-left: 40px;
    margin-top: 80px;
    position: relative;
}

#home-box:after {
  content: "\f004";
  position: absolute;
  right: 20px;
  bottom: 0px;
  color: #fff;
  font-family: "fontAwesome";
  opacity: 0.2;
  font-size: 50px;
}

#home-box h1 {
  color:#fff;
  font-size: 51px;
  font-weight: 800;
  margin: 23px 0 0;
  line-height: 51px;
  float: left;
  letter-spacing: -0.7px;
}

#main #home-box h2 {
  color: #fff;
  margin: 10px 0 20px;
  max-width: 553px;
  line-height: 54px !important;
  float: left;
  letter-spacing: -0.4px !important;
}

#home-box span {
  color: #fff;
  text-transform: uppercase;
  float: left;
  margin-right: 36px;
  letter-spacing: 2px;
  position: relative;
}
#home-box span:not(:last-of-type):after {
  content:"\2022";
  right: -20px;
  position: absolute;
}
#arrange-valuation {
  position: absolute;
  bottom: -70px;
  left: 0;
  background: rgba(19,191,211,0.9);
  height: 70px;
  width: 420px;
  line-height: 23px;
  color: #fff;
  padding: 13px 90px 10px 40px;
  letter-spacing: 2px;
}
#arrange-valuation:after {
  content: ' ';
  position: absolute;
  transform: rotate(45deg);
  border: 1px solid #fff;
  height: 23px;
  width: 23px;
  top: 24px;
  right: 57px;
  border-width: 2px 2px 0 0;

}
#home-box a {
  float: left;
  color: #fff;
  border: 1px solid;
  padding: 12px 48px;
  text-transform: uppercase;
  margin-top: 24px;
}

.home-package {
  height: 365px;
  color:#fff;
  text-align: center;
  background-image: url('/wp-content/themes/Avada-Child-Theme/option-bg.png');
  background-size: cover;
  margin-bottom: 10px;
}

.home-package h3 {
  padding-top: 20px;
  width: 100%;
  color: #fff !important;
  text-transform: uppercase;
  font-size: 30px !important;
  margin-bottom: 5px;
}

.home-package .horizontal-line {
  height: 1px;
  width: 80%;
  background-color: #fff;
  margin: 0 auto 35px;
}

.home-package .package-title {
  font-size: 120px;
  font-weight: 500;
  line-height: 100px;
  letter-spacing: -6px;
}

.home-package .package-subtitle {
  font-size: 50px;
  text-align: center;
  width: 100%;
  display: block;
  line-height: 70px;
  font-weight: 400;
}

.home-package .package-description {
  padding: 0 30px;
  font-weight: 400;
  font-size: 17px;
  letter-spacing: 0.5px;
  display: block;
}

.packages_list {
  margin: 0 auto;
  float:none;
}

.packages_list > div {
  padding:0 20px;
}

.fusion-mobile-menu-sep, .fusion-secondary-main-menu {
    border-bottom-color: transparent !important;
}

.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a {
    color: #ffffff !important;
    border-color: #13bfd3 !important;
}

.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a {
    color: #ffffff !important;
}

.fusion-main-menu > ul > li > a:hover {
    border-color: #13bfd3 !important;
}

.fusion-main-menu > ul > li > a {
    line-height: 56px !important;
}

.fusion-main-menu > ul > li > a > span:after {
    margin-left: 44px;
    color: #13bfd3;
    content:"|";
}

.fusion-main-menu > ul > li:last-child > a > span:after {
    margin-left: 40px;
    color: transparent;
    content:"|";
}

.fusion-main-menu > ul > li {
    padding-right: 0px !important;
}

.fusion-main-menu > ul > li > a {
    padding-left: 44px !important;
}

.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v1 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v2 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v3 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {
    box-shadow: none !important;
}

/* ---- header */

/* center container ---- */
div#sliders-container {/*pull top of content under menu bar*/
    margin-top: -62px;
}
.page-id-12 div#sliders-container, .blog div#sliders-container, .single-property div#sliders-container{/*don't pull top of content under menu bar on these pages*/
	margin-top: 0;
}

.single-property #content{
	padding-top:30px;
}
.width-100 .fullwidth-box.center_container {
   margin-right: auto !important;
    margin-left: auto !important;
	width: 1100px;
	max-width: 100%;
	
}

/* ---- center container */

/* 123456 ---- */

.numbers_text {
    margin-top: 4%;   
}

.numbered_container:nth-of-type(2n) .numbers_text {
    margin-left: 20px;
}

/* ---- 123456 */

/* our packages ---- */

.view_package1, .view_package2, .view_package3 {
    background: #13bfd3;
    border: none;
    color: #ffffff;
    padding: 20px;
    width: 100%;
}
button.view_package1.active,button.view_package2.active,
button.view_package3.active {
    background-color: #800080;
}

.fusion-one-third.package_block img{
    width: 400px;
    margin-bottom: 10px;
}
.view_package:hover {
    background: #682b92;
}

#view_package_1, #view_package_2, #view_package_3 {
    padding: 20px;
    background: #2e2e2e;
    color: #fff;
    font-size: 14px;
    /* display: none; */
    margin-left: auto;
    margin-right: auto !important;
    float: none;
    padding-top: 0;
    padding-bottom: 0;
    max-height: 0;
    visibility: hidden;
    overflow:hidden;
    transition: max-height 1s;
    margin-bottom: 0 !important;
}

#vp1, #vp2, #vp3 {
    padding-left: 15px !important;
}

#vp1 li, #vp2 li, #vp3 li {
    border-bottom: 1px solid #13bfd3;
    padding-bottom: 5px;
    padding-top: 5px;
}

#vp1 li:last-child, #vp2 li:last-child, #vp3 li:last-child {
    border-bottom: none;
}

#get_in_touch {
    text-align: center;
}

#get_in_touch a{
    background: #13bfd3;
    color: #ffffff;
    padding: 10px;
}

.package_block {
    margin-right: 1% !important;   

}
.fusion-one-third.package_block{	
	width: 32.66%;
}
.fusion-one-third.fusion-column-last.package_block{
	margin-right: 0 !important;
}
.package_block_left {
    margin-right: 7% !important;   
}

#main .post-content .fusion-title-center.fusion-sep-none .title-heading-center, .fusion-title.fusion-title-center.sep-underline .title-heading-center {
  color:#682f8f;
  margin-top: 20px;
}

.open {
    display: block !important; 
	max-height: 1000px !important;
    visibility: visible !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

/* ---- our packages */

/* footer ---- */

.footer_social_list li {
    padding-right: 15px;
    display: inline-block;   
}

.footer_links_heading {
    color: #232323;
}

.fusion-footer-copyright-area {
    background: url(/wp-content/uploads/2017/05/color_grad_strip.png);   
}

.footer_font, .footer_font a {
    color: #ffffff !important;   
}

.fusion-footer-widget-area a:hover {
    color: #232323 !important;
}

.footer_list li {
    font-weight: 100;
}

/* ---- footer */

/* blog ---- */

.recent-posts-content {
    background: #f5f5f5;
    height: 170px; 
	padding-bottom:1px;
}

.recent-posts-content p {
    font-size: 12px;
    margin-right: 22px;
}

.meta {
    margin-bottom: -5px !important;
    padding-top: 10px !important;
}

.entry-title {
    font-size: 19px !important
}

.recent-posts-content p a {
    font-weight: bold;
    color: #69398d;
}

.fusion-recent-posts .columns .column h4 {
    margin: 0px 0px 0px 0px !important;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
    width: 212px !important;
}

.blog_container {
    margin-right: 2% !important;   
}

.blog_container_left {
    margin-right: 5% !important;   
}

/* ---- blog */

/* services ---- */

.services {
    margin-top: 10px;
}

ul.services>li:before {
  content: '';
  background-image: url(https://buymyplace.ie/wp-content/uploads/2017/05/tick.png);
  display:block;
  position:absolute;
  width: 30px; 
  height: 30px;
  left: -36px;
  top: 4px;
  background-repeat: no-repeat;
}

ul.services > li {
  position: relative;
  line-height: 24px;
  font-weight: 500;
  color: #333;
  border-bottom: 1px solid #d7d7d7;
  padding: 6px 0;
  list-style-type: none;
}

h4.services-h4 {
  text-align: center;
  color: #682f8f !important;
  margin-top: 35px;
  margin-bottom: 35px;
  font-weight: 100;
}

h4.services-h4 strong {
  font-weight: 500;
}

.services li img {
    vertical-align: bottom;
}



/*
.services li:first-child {
    display: inline-block;
}
*/
.services li:last-child {
    display: inline-block; 
    width: 88%;
}

.post-content h4 {
    letter-spacing: 0px !important;   
}

/* ---- services */
    
/* buyers/sellers */

.fusion-accordian .panel-heading {
    color: #ffffff !important;
}
.fusion-accordian .panel-heading h4.panel-title .fusion-toggle-heading {
    display:table-cell;
    vertical-align:middle;
}
.fusion-accordian .panel-heading h4.panel-title > a {
    font-weight: bold;
    display:table;
    text-transform: uppercase;
    font-size: 16px;
    height: 60px;
    color: #ffffff !important;
    line-height: 20px;
    padding: 0 20px;
    width: calc(100% - 50px);
}
.fusion-toggle-icon-wrapper {
    position: absolute;
    right: 10px;
    line-height: 60px;
}
.panel-title .fusion-toggle-icon-wrapper i, .fusion-accordian .panel-title a:hover i.fa-fusion-box {
    background: transparent !important;    
}
.fusion-accordian .panel-body {
    padding: 25px 15px;
    background-color: #f7f7f7;
    font-size: 14px;
    line-height: 26px !important;
    color: #000;
    overflow: hidden;
}
.fusion-panel {
    margin-bottom: 20px;
}
.fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 5px;
}

.accordian .toggle-left-div {
    width: 50%;
    float:left;
}

.toggle-right-blue-div {
    float: right;
    width: 40%;
    clear: none;
    font-size: 48px;
    line-height: 56px;
    padding-right: 20px;
    font-weight: 100;
    color: #27bfd1;
}

/* how much can you save ---- */

#valuation_box {
    border: 1px solid #ffffff;
    max-width: 310px;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-top: 40px;
}

#valuation_box h6 {
    text-align: center;
}

#valuation_box a {
    color: #ffffff;
}


#property_savings_left {
    float: left;
    display: inline-block;
    background: #ffffff;
    height: 225px;
    width: 68.6%;
    padding: 45px;
}

#property_savings_left h5 {
    margin-bottom: 15px;
    color: #682f8f;
    font-weight: bold;
}

#property_savings_left h3 {
    text-align: center;
    color: #682f8f;
}

#property_savings_left input {
    width: 100%;
}

#property_savings_right {
    background: url(/wp-content/uploads/2017/06/savings.png);
    height: 225px;
    display: inline-block;
    width: 31.4%;
    float: right;
    padding-top: 45px;
    background-size: cover;
}

#property_savings_right h2:before, 
#property_savings_left h3:before {
    content: '\20ac';
}

#property_savings_right h2, #property_savings_right h5 {
    margin-bottom: 0px;
    text-align: center;
    color: #ffffff;
}

@media screen and (max-width: 1024px) {
    #property_savings_left {
        width: 100%;
    }
    
    #property_savings_right {
        background: #13bfd3;
        width: 100%;
        padding-top: 38px;
    }
}

input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 12px;
  cursor: pointer;
  background: #682f8f;
  border-radius: 10px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  background: #682f8f;
}

input[type=range]::-moz-range-track {
  width: 100%;
  height: 12px;
  cursor: pointer;
  background: #682f8f;
  border-radius: 10px;
}

input[type=range]::-ms-track {
  width: 100%;
  height: 12px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #682f8f;
  border-radius: 12px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #682f8f;
}
input[type=range]::-ms-fill-upper {
  background: #682f8f;
  border-radius: 10px;
}
input[type=range]:focus::-ms-fill-upper {
  background: #682f8f;
}

/* ---- how much can you save */

/* ---- sub pages ----*/

.sub-page-background{
    height: 300px;
}

.sub-par-heading{
    text-align: left; 
    font-size: 20px; 
    color: #682f8f;
}

.move-up{
    margin-top: -60px!important;
}

.move-up-25{
    margin-top: -25px!important;
}

.get-in-touch{
    padding: 14px;
    border: 1px solid#682f8f;
    color: #682f8f;
    text-transform: uppercase;
    font-size: 14px;   
}

.get-in-touch:hover{
    color: #682f8f!important;
}

.further-q{
    text-align: left;
    color: #682f8f;
    margin-bottom: 15px;
    font-size: 22px;
    margin-bottom: 30px!important;
}

.sub-par-heading-white{
    text-align:left;
    font-size:22px;
    padding:30px;
    color:#ffffff;
}

.testimonial-content{
    padding-left: 30px;
    padding-right: 30px;
    color: #ffffff;
}

.saved{
    padding-left: 30px;
    padding-bottom: 30px;
    padding-top: 30px;
    font-weight: bold;
    color: #ffffff;
}

.testimonial-block{
    width:44%!important;

    margin-right:2%!important;
}

.testimonial-block-left {
    width:44%!important;
    margin-left:5%!important;
    margin-right:2%!important;
}

.number-one{
    background-image: url(/wp-content/uploads/2017/06/number-1.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.number-two{
    background-image: url(/wp-content/uploads/2017/06/number-2.png);
    background-repeat: no-repeat;
    min-height: 150px;
    
}

.number-three{
    background-image: url(/wp-content/uploads/2017/06/number-3.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.number-four{
    background-image: url(/wp-content/uploads/2017/06/number-4.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.number-five{
    background-image: url(/wp-content/uploads/2017/06/number-5.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.number-six{
    background-image: url(/wp-content/uploads/2017/06/number-6.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.number-seven{
    background-image: url(/wp-content/uploads/2017/06/number-7.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.number-eight{
    background-image: url(/wp-content/uploads/2017/06/number-8.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.number-nine{
    background-image: url(/wp-content/uploads/2017/06/number-9.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.number-ten{
    background-image: url(/wp-content/uploads/2017/06/number-10.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.number-eleven{
    background-image: url(/wp-content/uploads/2017/06/number-11.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.number-twelve{
    background-image: url(/wp-content/uploads/2017/06/number-12.png);
    background-repeat: no-repeat;
    min-height: 150px;
}

.contact-form .fusion-row{
    background-color: #F5F5F5;
    padding: 30px!important;
}

.contact-form-right{
    margin-top: -23px!important;   
}

.wpcf7-form-control{
    border:none!important
}

.wpcf7-form-control::placeholder{
    color: #682f8f;
    font-size: 14px; 
    font-weight:bold;
}

.location-text{
    color:#682f8f;
    font-weight:500;
}

.location-text a{
    color:#682f8f;
    font-weight:500;
}

.location-text a:hover{
    color:#682f8f;
}

.wpcf7-submit{
    width: 100%!important;
    background-color: #3F3F3F!important;
}
#wpcf7-f373-p16-o1 .wpcf7-submit, 
#wpcf7-f1037-p18-o1 .wpcf7-submit,
#wpcf7-f954-p12-o1 .wpcf7-submit{
    width: 100%!important;
    background-color: #26a4b3!important;
}

#content a:hover {
    color: #1bbed2;
}

/* ---- end sub page bg ----*/

/* search propreties ---- */

#search_properties_button {
  background: #13bfd3;
  display: inline-block;
  border: none;
  color: white;
  float: left;
  text-transform: uppercase;
  font-size: 14px;
  padding: 8px 30px;
  margin-left: 12px;
}

#search_properties {
    display: inline-block;
    float:left;
}

#search_properties select {
  margin-right: 12px;
  height: 33px;
  width:190px;
  background: url(/wp-content/uploads/2017/05/select-background3.png) no-repeat right center;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
	background-color: #fff;
  border: none;
  font-size: 14px;
  float: left;
}

#search_properties .home-select-column {
  height: 75px;
  float: left;
  margin-right: 12px;
}

#search_properties .home-select-column select:first-child {
  margin-bottom: 9px;
}

#search_properties select:last-child {
    margin-right: 29px;
}

#search_properties select:last-of-type, #search_properties .home-select-column, #search_properties .home-select-column select {
    width:140px;
}

/* ---- search properties */






/**/

input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 10px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 12px;
  cursor: pointer;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.19), 0px 0px 1px rgba(13, 13, 13, 0.19);
  background: #682f8f;
  border-radius: 6px;
  border: 0px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
  border: 12px solid #1abed2;
  height: 8px;
  width: 8px;
  border-radius: 20px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -10px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #7635a2;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.19), 0px 0px 1px rgba(13, 13, 13, 0.19);
  background: #682f8f;
  border-radius: 1.3px;
  border: 0px solid #010101;
}
input[type=range]::-moz-range-thumb {
  border: 12px solid #1abed2;
  height: 8px;
  width: 8px;
  border-radius: 20px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #5a297c;
  border: 0px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.19), 0px 0px 1px rgba(13, 13, 13, 0.19);
}
input[type=range]::-ms-fill-upper {
  background: #682f8f;
  border: 0px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.19), 0px 0px 1px rgba(13, 13, 13, 0.19);
}
input[type=range]::-ms-thumb {
  border: 12px solid #1abed2;
  height: 8px;
  width: 8px;
  border-radius: 20px;
  background: #ffffff;
  cursor: pointer;
  height: 10px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #682f8f;
}
input[type=range]:focus::-ms-fill-upper {
  background: #7635a2;
}

#post-10 .wpcf7-form {
    margin-top: 24px;
}
#post-10 .wpcf7-form > p, #post-10 .fusion-one-half.contact-form-right {
  margin: 0 !important;
}
#post-10 form.wpcf7-form label {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
#post-10 form.wpcf7-form input[type="text"] {
    padding: 12px;
    height: auto !important;
}


/*Property styles */
.propertyDetailsText p {
    margin: 0;
    border-bottom: 1px solid #d0d0d0;
    padding: 10px;
}

.propertyDetailsText > p:last-child {
    border-bottom: 0;
}
.propertyDetailsText {
    background: #f2f2f2;
}

.propertyLeft {
    float: left;
    width: 65%;
    margin-right: 1%;
    clear: left;    
}

.propertyRight {
    float: right;
    width: 33%;
}

.propertyDetailsTitle, .propertyContactTitle, .properyGoogleMapTitle {
    text-transform: uppercase;
    padding: 10px;
    background: #66308e;
    color: #fff;
    margin-top: 30px;
}

.propertyContactForm input {
    margin-bottom: 20px;
}

.propertyContactForm .wpcf7-submit {
    width: 125px !important;
    float: right;
    padding: 15px !important;
    margin-top: 10px;
    background: #27bfd1 !important;    
    margin-bottom: 0;    
}

.propertyContent {
    margin-top: 35px;
    margin-bottom: 25px;
}

a.facebookShare {
    background: #4267b2;
    color: #fff;
    display: inline-block;
    padding: 3px 5px;
    border-radius: 3px;    
    font-size: 13px !important;
}

div#search_properties select {
    padding: 10px;
    font-size: 12px;
}

a.facebookShare img {
    padding-top: 2px;
}

a.twittershare {
    background: #1b95e0;
    color: #fff;
    display: inline-block;
    padding: 3px 5px;
    border-radius: 3px;    
    font-size: 13px !important;
}

a.printIcon {
    background: #1f3e52;
    color: #fff;
    display: inline-block;
    padding: 3px 5px;
    font-size: 13px !important;
}

a.twittershare img {
    padding-top: 2px;
}

.propertyFooter {
    clear: both;
    border-top: 1px solid #e1e1e1;
}

.propertyFooter h1 {
    color: #66308e;
    margin-bottom: 0;
}

.propertyFooter a {
    color: #66308e;
    font-size: 18px;    
}

.propertyFooter a:hover {
    color: #66308e;
}

a.getInTouch {
    border: 1px solid#66308e;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 20px;
    text-transform: uppercase;
}

.propertyFooter p {
    margin: 3px 0;
    color: #66308e;
}

.propertyContactForm input {
    margin-bottom: 20px;
    padding: 20px 10px !important;
}

.propertyDetailsTitle {
    margin-top: 0;
}

.propertyLeft, .propertyRight {
    margin-top: 20px;
}

.propertyTitle {
    color: #66308e;
    font-size: 20px;
    max-width: 80%;
    padding-right: 15px;    
    float: left;
}

.propertyPrice {
    float: left;
    font-size: 20px;
    font-weight: bold;
    color: #66308e;
    
}

.propertyContactForm .wpcf7-form-control::placeholder {
    font-weight: normal;
}
.propertyImages ul{
	list-style:none;
}
.propertyImages:after{
	content:'';display:block;clear:both;
}
.propertyImages ul li {
    /*display: inline-block;*/
	float:left;
    text-align: center;
    padding-right: 1%;
}
.propertyContactForm {
    background: #f2f2f2;
    padding: 10px;
    overflow: hidden;    
    margin-bottom: 20px;    
}

.propertyContactForm p {
    margin: 0;
}

/*RESPONSIVE */
@media (max-width: 1120px){
  .extra_header_info_right > a {
    padding: 0 8px;
    border-color: rgba(255,255,255,0.4) !important;
  }
  .extra_header_info {
    padding-left: 5px;
  }
  .fusion-social-networks .fusion-social-networks-wrapper {
    margin: 0;
  }
  .fusion-secondary-header .fusion-alignleft {
    letter-spacing: -0.5px;
  }
  .fusion-social-links-header .fusion-social-networks a {
    margin: 0 0 0 10px;
  }
  .fusion-main-menu > ul > li > a {
      padding-left: 24px !important;
  }
  .fusion-main-menu > ul > li > a > span::after {
      margin-left: 24px;
  }
  
  .width-100 .fusion-fullwidth.fullwidth-box{
	  /*margin-left:0 !important;
	  margin-right: 0 !important;*/
  }
}

@media (max-width: 1024px){
	#search_properties{
		max-width: 400px;
	}
	#search_properties select{
		width: 100% !important;
		margin-bottom:15px;
	}
	#search_properties .home-select-column{
		width: calc(50% - 6px);
	}
	#search_properties form>div.home-select-column.column-2{
		margin-right: 0;
	}
	input#search_properties_button {
		margin-top: 15px;
		margin-left: 0;
		float: right;
	}
  #search_properties {
    width: 100%;
  }
  #search_properties .row-break {
    clear: left;
  }
  #search_properties > input, #search_properties > div, #search_properties > select {
    width: 30% !important;
    margin-left: 0;
  }
  #search_properties > div > select {
    width: 100% !important;
  }
  #search_properties > :nth-child(n+4) {
      margin-top: 10px;
  }
  
	.single-property #content {
		padding-left: 30px; 
		padding-right: 30px;
	}
	.propertyLeft,.propertyRight{
		width:100%;
		float:none;
	 }
	 .home #content{
		 padding-left:15px;
		 padding-right: 15px;
	 }
	 
	 #property_savings_left{
		 height: auto;
	 }
  
}

@media (max-width: 768px){
	.extra_header_info_right a{
		float: none;
	}
	.fusion-secondary-header {
		height: auto;
	}
	.numbered_container .fusion-one-fifth{
		width: 20% !important;
	}
	.numbered_container .fusion-four-fifth{
		width: 80% !important;
		padding-left: 15px;
		padding-right: 15px;
	}
	.center_container h3{
		width: auto !important;
	}
	
	.fusion-one-third.fusion-layout-column.fusion-spacing-yes.package_block {
		max-width: 400px;
		margin-left: auto;
		margin-right: auto !important;
		float: none;
	}
	
	.packages_list h4 {
		margin-left: 20px !important;
	}
	
	div#text-3>.textwidget>div {
		padding-left: 0!important;
	}
	div#text-3>.textwidget>div>div:first-child,
	div#text-4>.textwidget>div:first-child {
		height: 0!important;
	}
  #home-box {
    width: 95%;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    padding-right: 10px;
	padding-left: 25px;
  }
  .home #main #home-box h1 {
    font-size: 36px !important;
    line-height: 40px !important;
  }
  .home #main #home-box h2 {
    font-size: 32px !important;
    line-height: 34px !important;
  }
  #home-box > a {
    clear: both;
  margin: 0 auto;
  float: none;
  display: block;
  width: 200px;
  text-align: center;
  }
  #home-box > span {
    text-align: center;
    width: 100%;
    clear: left;
  }
  #home-box > span:last-of-type {
    margin-bottom: 10px;
  }

  #home-box > span:after {
    content: '';
	}
  .how-much-can-you-save h1 {
    font-size: 40px;
    padding-left: 20px;
  }
  
  .latest-properties .latest-item{
	  width: calc(50% - 8px) !important;
  }
  
  
  .recent-posts-content {
		float: left;
		width: calc(100% - 212px);
		margin-left: -20px;
		padding-left: 20px;
		height: auto;
	}
	
	body:not(.home) #main{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.single-property #content {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.move-up{
		margin-top:0 !important;
	}
	
	.accordian .toggle-right-blue-div,.accordian .toggle-left-div{width: 100%;}
}
@media(max-width: 600px){
	 .recent-posts-content {
		float: none;
		width: 100%;
		clear:both;
		margin-left: 0;
	}
	.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow{width: 100% !important;}
}

@media (max-width: 425px){
	.post {
		margin-bottom: 0;
	}
	.latest-properties .latest-item{
	  width: 100% !important;
	  margin-right: 0 !important;
	}
	
	div#search_properties>select {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}
	div#search_properties{
		display:block;
	}
	#search_properties select:nth-child(3), #search_properties select:nth-child(4), #search_properties select:nth-child(5) {
		width:100%;
	}
	.extra_header_info {
		display: block;
	}
	
	.fusion-modal h1, .fusion-widget-area h1, .post-content h1 {
		font-size: 48px !important;
	}
	.home-package .package-title {
		font-size: 106px;
	}
	.home-package{
		height: auto;
	}
	.packages_list h4 {
		margin-left: 0px !important;
	}
	#property_savings_right{
		height: auto; padding-bottom: 20px;
	}
	
	.page-template-100-width .width-100 .fusion-fullwidth.fullwidth-box{
		/*padding-left:0 !important;*/
		/*padding-right: 100% !important;*/
	}
	
	.testimonial-block {
		width: 100%!important;
		margin-right: 0!important;
	}
	.testimonial-block-left {
		width: 100%!important;
		margin-left: 0!important;
		margin-right: 0!important;
	}
	
	.propertyImages ul li {

		width: 33%;
	}
}
